<?php
/**
 *
 * Feed post bot. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017, Ger, https://github.com/GerB
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
	'FPB_ACP_FORUM_ID'					=> 'Стрічка форуму',
	'FPB_ACP_FORUM_ID_EXPLAIN'			=> 'Форум для розміщення нових елементів каналу.',
	'FPB_ACP_SETTINGS_EXPLAIN'			=> 'Ви можете додати канали RSS, ATOM або RDF, використовуючи форму нижче. Почніть із публікації URL-адреси каналу. Коли ви введете канали, ви побачите таблицю з такими параметрами:',
	'FPB_ACP_FEEDPOSTBOT_SETTING_SAVED'	=> 'Налаштування бота для публікацій у стрічці збережено.',
	'FPB_ACP_FEEDPOSTBOT_TITLE'			=> 'Стрічковий пост-бот',
    'FPB_ACP_FETCHED_ITEMS'             => array(
		1	=> 'Отримано всі канали; Створено %d новий допис',
		2	=> 'Отримано всі канали: створено нових дописів: %d',
	),
    'FPB_ACP_NO_FETCHED_ITEMS'          => 'Немає (нових) елементів для отримання',
	'FPB_ADD_FEED'						=> 'Додати канал',
	'FPB_APPEND_LINK'					=> 'Додати посилання',
	'FPB_APPEND_LINK_EXPLAIN'			=> 'Додайте посилання на джерело елемента каналу',
    'FPB_CRON_FREQUENCY'				=> 'Інтервал автоматичної обробки каналів (секунди). 0, щоб вимкнути автоматичне отримання.',
	'FPB_CURDATE'						=> 'Місцева дата/час',
	'FPB_CURDATE_EXPLAIN'				=> 'Встановіть прапорець, щоб використовувати час отримання стрічки як час публікації. Зніміть прапорець, щоб використовувати дату публікації каналу як час публікації.',
	'FPB_FETCH_ALL_FEEDS'				=> 'Отримати всі канали вручну',
	'FPB_FEED_TYPE'						=> 'Тип каналу',
	'FPB_FEED_TYPE_EXPLAIN'				=> 'Канали можуть бути ATOM, RDF або RSS. Після першого введення каналу тип визначається автоматично. Якщо канал не повертає жодних елементів для публікації, спробуйте змінити це.',
	'FPB_FEED_URL'						=> 'URL каналу',
	'FPB_FEED_URL_EXPLAIN'				=> 'URL-адреса фактичного каналу, напр. <code>https://www.phpbb.com/feeds/rss/</code>. Кожна URL-адреса каналу має бути унікальною',
	'FPB_FEED_URL_INVALID'				=> 'Недійсна URL-адреса каналу. Це може бути результатом дублювання у вашому списку каналів або просто URL-адреси, яка не відповідає специфікаціям',
    'FPB_FEEDS'                         => 'Канали',
    'FPB_LOCKED_EXPLAIN'                => 'Обробку каналу розпочато, але не завершено, тому не можна почати знову. Якщо це не зникне, ви можете припинити процес, натиснувши цю кнопку',
	'FPB_LOG_FEED_ERROR'				=> 'Помилка XML у джерелі каналу<br />» %s',
	'FPB_LOG_FEED_FETCHED'				=> 'Канал отримано <br />» %s',
	'FPB_LOG_FEED_TIMEOUT'				=> 'Час очікування каналу вичерпано<br />» %s',
	'FPB_PREFIX'						=> 'Префікс теми',
	'FPB_PREFIX_EXPLAIN'				=> 'Ви можете додати префікс до своїх тем, наприклад. “[phpBB RSS]”. Залиште порожнім, щоб не було префікса.',
	'FPB_NO_FEEDS'						=> 'Ще немає каналів.',
	'FPB_READ_MORE'						=> 'Читати далі',
	'FPB_REQUIRE_SIMPLEXML'				=> 'PHP <a href="http://php.net/manual/en/book.simplexml.php">Розширення SimpleXML</a> недоступне на сервері. Розширенню це потрібно для читання каналів, тому його неможливо встановити.',
	'FPB_REQUIRE_URL_FOPEN'				=> 'Параметр PHP INI <a href="http://php.net/manual/en/filesystem.configuration.php">allow_url_fopen</a> вимкнено на сервері. Розширенню це потрібно для читання каналів, тому його неможливо встановити.',
	'FPB_SOURCE'						=> 'Джерело:',
	'FPB_TEXTLIMIT'						=> 'Ліміт тексту',
	'FPB_TEXTLIMIT_EXPLAIN'				=> 'Текст каналу обмежено вказаною кількістю символів. Зауважте, що це значення застосовується до необробленого тексту каналу, а слова залишаються без змін. Після цього будь-який несправний HTML-код із каналу буде виправлено та перетворено на BB-код, а також додано посилання з «Докладніше». Тому обмеження є лише підказкою для кінцевого тексту публікації. <br> Встановіть значення 0, щоб вимкнути обмеження тексту.',
	'FPB_TIMEOUT'						=> 'Час вийшов',
	'FPB_TIMEOUT_EXPLAIN'				=> 'Час очікування для запиту URL-адреси каналу. Якщо цей час минув без отримання вмісту каналу, запит скасовується.',
    'FPB_TYPE_ATOM'						=> 'ATOM',
	'FPB_TYPE_RDF'						=> 'RDF',
	'FPB_TYPE_RSS'						=> 'RSS',
    'FPB_USER_ID'						=> 'Ідентифікатор користувача каналу',
	'FPB_USER_ID_EXPLAIN'				=> 'Ідентифікатор користувача, який використовуватиметься для публікації нових елементів.
',
));
